/* 
Font-size Clamp:

Minimum viewport width: 300px; Maximum viewport width: 1000px; Minimum font size: 10px; Maximum font size: 15px.
font-size: clamp(0.625rem, 0.4911rem + 0.7143vw, 0.9375rem);

Minimum viewport width: 300px; Maximum viewport width: 1000px; Minimum font size: 10px; Maximum font size: 14px.
font-size: clamp(0.625rem, 0.5179rem + 0.5714vw, 0.875rem); } 
*/

a, 
a:visited { text-decoration: none; color: #2D2E52; }
a:hover { text-decoration: underline; color: #3300FF; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 0; padding: 0; margin: 0; }
button { font-family: inherit; font-size: inherit; }
button:hover {}
button:active {}
div { font-family: inherit; font-size: inherit; }
fieldset { font-family: inherit; font-size: inherit; }
form { font-family: inherit; font-size: inherit; }
h1 { font-family: inherit; }
h2 { font-family: inherit; }
h3 { font-family: inherit; }
input { font-family: inherit; font-size: inherit; }
input:focus {}
label { font-family: inherit; font-size: inherit; }
li { font-family: inherit; font-size: inherit; }
ol { font-family: inherit; font-size: inherit; }
p { font-family: inherit; font-size: inherit; }
select { font-family: inherit; font-size: inherit; }
textarea { font-family: inherit; font-size: inherit; }
textarea:focus {}
ul { font-family: inherit; font-size: inherit; }

/* delimitacao de area para todos os documentos */
#areaTotal { max-width: 1000px; border: 0; padding: 0; margin: 0 auto; } /* OBSOLETO */
.eAreaTotal { max-width: 1000px; border: 0; padding: 0; margin: 0 auto; }

/* 
acervo.asp 
*/
#acervoNoticiasLista { display: flex; justify-content: center; align-items: flex-start; width: 100%; border: 0; margin: 0; padding: 0; text-align: center; }
#acervoNoticiasLista div { width: 33%; margin: 0px auto; background-color: White; }
#acervoNoticiasLista h1 { text-align: center; font-family: Arial, Helvetica, sans-serif; color: Indigo; border-radius: 4px; border: 1px solid Indigo; padding: 10px; }
#acervoNoticiasLista h3 { font-family: Arial, Helvetica, sans-serif; border-radius: 4px; background-color: #F1F5F4; margin: 10px; padding: 10px; }
#acervoNoticiasLista p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: justify; margin: 10px; padding: 5px; }
#acervoNoticiasCabecalho { width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; display: flex; justify-content: center; align-items: center; }
#acervoNoticiasCabecalho h1 { text-align: center; color: Indigo; border-radius: 4px; border: 1px solid Indigo; margin: 5px; padding: 5px; }
#acervoNoticiasNavegador { width: 50%; border-radius: 8px; border: 1px solid #00a3cc; margin: 0px auto; padding: 0px; text-align: center; display: flex; justify-content: center; align-items: center; }
#acervoNoticiasNavegador div { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; border: 3px solid Transparent; margin: 0px; padding: 2px; }
#acervoNoticiasNavegador div:hover { opacity: 0.8; }
#acervoNoticiasNavegador div:active { border: 3px solid #00a3cc; }
#acervoNoticiasNavegador div a { text-decoration: none; }

/* 
atendimento.html -> pagina de servicos com menu vertical 
*/
#atendimentoGeral { display: flex; align-items: flex-start; width: 100%; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 0; padding: 0; margin: 0; }
#atendimentoGeralMenu { width: 22%; text-align: center; font-family: Arial, Helvetica, sans-serif; background-color: White; border: none; margin: 0px; padding: 0px; }
#atendimentoGeralMenu a { text-decoration: none; color: Blue; font-weight: bold; }
#atendimentoGeralMenu a:hover { text-decoration: underline; opacity: 0.8; }
#atendimentoGeralMenu h1 { text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 8px; border: 1px solid Indigo; margin: 0px; }
#atendimentoGeralMenu p { font-family: inherit; font-size: 12px; font-weight: normal; }
#atendimentoGeralMenu .eItem { display: block; width: 100%; max-width: 200px; min-height: 40px; text-align: center; font-family: inherit; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); font-weight: bold; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid DeepSkyBlue; padding: 0; margin: 2% auto; cursor: pointer; }
#atendimentoGeralMenu .eItem:hover { color: Indigo; background-color: White; }
#atendimentoGeralMenu .eItem:active { border: 2px solid Indigo; }
#atendimentoGeralMenu .eItemAtivo { color: Black; background-color: White; border: 2px solid Indigo; }
#atendimentoGeralServico { width: 77%; text-align: center; font-family: inherit; font-size: inherit; border: 0; padding: 0.5%; margin: 0; }
#atendimentoGeralServico a { text-decoration: none; color: Blue; font-weight: bold; }
#atendimentoGeralServico a:hover { text-decoration: underline; opacity: 0.8; }
#atendimentoGeralServico div { width: 100%; border: none; margin: 0px; padding: 0px; }
#atendimentoGeralServico input { text-align: center; font-family: inherit; font-size: inherit; border-radius: 4px; border: 1px solid Black; }
#atendimentoGeralServico input:focus { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); outline: none; }
#atendimentoGeralServico label { font-family: inherit; font-size: inherit; font-weight: bold; color: DarkBlue; }
#atendimentoGeralServico ol { width: 85%; line-height: 150%; text-align: justify; font-family: inherit; font-size: inherit; padding-left: 5%; margin: 1% auto; }
#atendimentoGeralServico p { width: 89%; line-height: 150%; font-family: inherit; font-size: inherit; padding: 0.5%; margin: 1% auto; }
#atendimentoGeralServico ul { width: 85%; line-height: 150%; text-align: justify; font-family: inherit; font-size: inherit; padding-left: 5%; margin: 1% auto; list-style-type: circle; }
#atendimentoGeralServico .eTextoIntrodutorio { border-radius: 4px; border: 1px solid Blue; }
#atendimentoGeralServico .eFormulario { display: none; }
#atendimentoGeralServico .eEnviar { display: none; font-family: inherit; font-size: inherit; border-radius: 4px; border: 1px solid Black; padding: 1%; opacity: 0.4; cursor: not-allowed; }
#atendimentoGeralServico .eEnviar:hover { background-color: White; }
#atendimentoGeralServico .eEnviar:active { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); }

/* 
CABECALHO.HTML 
*/
#cabecalho { position: relative; width: 100%; height: 150px; border: none; padding: 0px; margin: 5px 0px; background-repeat: no-repeat; }
#cabecalho .eNavegadorLinks { position: absolute; z-index: 1; top: 0%; right: 0%; border: none; padding: 0px; margin: 0px; }
#cabecalho .eNavegadorLinks a { font-size: 10px; margin: 4px; text-decoration: none; }
#cabecalho .eNavegadorLinks img { width: auto; height: 26px; border-radius: 4px; transition-duration: 0.4s; }
#cabecalho .eNavegadorLinks img:hover { opacity: 0.5; transition-duration: 0.4s; }
#cabecalho .eNavegadorBarra { position: absolute; z-index: 0; bottom: 0%; width: 100%; height: 41px; border: none; padding: 0px; margin: 0px; }
#cabecalho .eNavegadorBarra div { border: none; padding: 0px; margin: 0px; }
#cabecalho .eNavegadorBarra .eBarra1 { width: 100%; height: 5px; background-color: #217099; }
#cabecalho .eNavegadorBarra .eBarra2 { width: 100%; height: 21px; background-color: #8AB8DC; }
#cabecalho .eNavegadorBarra .eBarra3 { width: 100%; height: 15px; background-color: #439DD2; }
#cabecalho .eNavegadorMenu { position: absolute; z-index: 1; bottom: 0%; left: 1%; }
#cabecalho .eNavegadorMenu button { width: 80px; line-height: 150%; text-align: center; font-weight: bold; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; background-color: White; border-radius: 4px 4px 0px 0px; border: 2px solid White; padding: 0px; margin: 0px; margin-right: 2px; cursor: pointer; }
#cabecalho .eNavegadorMenu button:hover { border: 2px solid LightCyan; background-color: LightCyan; transition-duration: 0.2s; }
#cabecalho .eNavegadorMenu button:active { border: 2px solid #217099; }

/* formatacao comun ao corpo de todos os documentos */
#corpo { width: 100%; border: 0; padding: 0; margin: 0; } /* OBSOLETO */
.eCorpo { width: 100%; border: 0; padding: 0; margin: 0; }

/* 
contato.html 
*/
#contatoGeral { width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; display: flex; justify-content: center; align-items: flex-start; }
#contatoGeralAviso { width: 25%; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); border: none; margin: 0px; padding: 0px 10px; }
#contatoGeralAviso a { text-decoration: none; color: Blue; font-weight: bold; }
#contatoGeralAviso a:hover { text-decoration: underline; opacity: 0.8; }
#contatoGeralAviso ul { list-style-type: circle; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); padding-left: 10%; }
#contatoGeralAviso .titulo { line-height: 150%; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); border-radius: 6px; background-color: AliceBlue; }
#contatoGeralAviso .descricao { line-height: 150%; text-align: justify; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); font-family: Arial, Helvetica, sans-serif; }
#contatoGeralDetalhes { width: 75%; border: none; margin: 0px; padding: 0px 5px; }
#contatoGeralDetalhes a { text-decoration: none; color: Blue; font-weight: bold; }
#contatoGeralDetalhes a:hover { text-decoration: underline; opacity: 0.8; }
#contatoGeralDetalhes p { line-height: 20px; text-align: justify; font-size: 14px; font-family: Arial, Helvetica, sans-serif; border-radius: 4px; border: none; padding: 5px; background-color: Azure;}
#contatoGeralDetalhes .contato { font-weight: bold; color: Indigo; }
#contatoGeralDetalhes .detalhe { font-weight: normal; color: black; }
#contatoGeralEnderecos { width: 100%; border: none; margin: 0px; padding: 0px; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
#contatoGeralEnderecos .cartao { max-width: 30%; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 8px; border: 1px solid MidnightBlue; margin: 5px; padding: 0px; }
#contatoGeralEnderecos .descricao { max-width: 250px; min-height: 70px; border: none; margin: 0px auto; padding: 0px; display: flex; justify-content: center; align-items: center; }
#contatoGeralEnderecos .titulo { font-size: 16px; font-weight: bold; color: CornflowerBlue; }
#contatoGeralEnderecos .quadro { width: 100%; max-width: 250px; height: auto; border: none; margin: 0px; padding: 5px; overflow: hidden; }

/* 
INDEX.ASP -> bloco de Departamentos 
*/
#departamentos { width: 100%; border: none; margin: 0px; margin-top: 10px; padding: 0px; text-align: center; display: flex; align-items: center; }
#departamentos div { width: 25%; margin: 0px auto; background-color: White; }
#departamentos .cartao { width: 100%; max-width: 230px; min-height: 70px; margin: 0px auto; padding: 0px; border: 2px solid #00a3cc; border-radius: 4px; display: flex; flex-direction: column; justify-content: center; flex-wrap: wrap; }
#departamentos .descricao { font-size: clamp(0.4375rem, 0.125rem + 1.25vw, 0.75rem); font-weight: normal; }
#departamentos .efeitoDeAcionamento { border-radius: 8px; border: 3px solid White; }
#departamentos .efeitoDeAcionamento:hover { opacity: 0.8; }
#departamentos .efeitoDeAcionamento:active { border: 3px solid #00a3cc; }
#departamentos .titulo { line-height: 25px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.625rem, 0.5119rem + 0.4762vw, 0.75rem); font-weight: bold; }
#departamentosSubMenu1, 
#departamentosSubMenu2, 
#departamentosSubMenu3, 
#departamentosSubMenu4 { display: inline-block; }
#departamentosSubMenu1 .departamentosItens1, 
#departamentosSubMenu2 .departamentosItens2, 
#departamentosSubMenu3 .departamentosItens3, 
#departamentosSubMenu4 .departamentosItens4 { display: none; position: absolute; z-index: 9999; max-width: 230px; line-height: 20px; margin-left: 10px; padding: 10px; text-align: left; border: 1px solid #00a3cc; border-radius: 4px; }
#departamentosSubMenu1 .departamentosItens1 a, 
#departamentosSubMenu2 .departamentosItens2 a, 
#departamentosSubMenu3 .departamentosItens3 a, 
#departamentosSubMenu4 .departamentosItens4 a { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
#departamentosSubMenu1 .departamentosItens1 a:hover, 
#departamentosSubMenu2 .departamentosItens2 a:hover, 
#departamentosSubMenu3 .departamentosItens3 a:hover, 
#departamentosSubMenu4 .departamentosItens4 a:hover { -webkit-transform: scale(0.2); -ms-transform: scale(0.2); transform: scale(0.2); }

/* 
./portal/*.html
./portal/*.asp
*/
.ePortal { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: Black; }
.ePortal button { font-family: inherit; font-size: inherit; border-radius: 4px; border: 1px solid Black; cursor: pointer; }
.ePortal button:hover { background-color: White; }
.ePortal button:active { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); }
.ePortal form { line-height: 200%; }
.ePortal input { line-height: 150%; font-family: inherit; font-size: inherit; border-radius: 4px; border: 1px solid Black; }
.ePortal input:focus { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); outline: none; }
.ePortal label { font-weight: bold; color: DarkOliveGreen; }
.ePortal legend { font-weight: bold; border-radius: 4px; }
.ePortal select { font-family: inherit; font-size: inherit; border-radius: 4px; border: 1px solid Black; }
.ePortal select:focus { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); outline: none; }
.ePortal table { width: 100%; line-height: 150%; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.625rem, 0.5179rem + 0.5714vw, 0.875rem); border: 1px solid Aqua; border-collapse: collapse; }
.ePortal .eContentorDePaginas { width: 100%; height:100%; border: none; padding: 0px; margin: 0px; }
.ePortal .eContentorPrincipal { width: 98%; max-width: 1000px; height: 100%; border: none; padding: 0px; margin: 0px auto; display: flex; flex-direction: column; }
.ePortal .eControlesDeFimDePagina { width: calc(100% - 24px); display: flex; justify-content: space-evenly; background-color: LightBlue; background-color: #00a3cc; border-radius: 8px; border: 2px solid DeepSkyBlue; padding: 10px; margin: 0px; margin-top: 0.5%; margin-bottom: 0.5%; }
.ePortal .eBarraDeNavegacaoH { width: calc(100% - 4px); font-family: Arial, Helvetica, sans-serif; font-size: 16px; background-color: #00a3cc; border-radius: 8px; border: 2px solid DeepSkyBlue; margin: 0px auto; padding: 0px; overflow: auto; }
.ePortal .eBarraDeNavegacaoH .eContentorDaGuia { float: left; border-radius: 8px; border: 1px solid Transparent; overflow: hidden; }
.ePortal .eBarraDeNavegacaoH .eContentorDaGuia:hover .eNomeDaGuia { background-color: DarkBlue; }
.ePortal .eBarraDeNavegacaoH .eContentorDaGuiaAtiva { border: 1px solid White; }
.ePortal .eBarraDeNavegacaoH .eIconeBarras { display: none; float: left; padding-top: 8px; padding-right: 8px; cursor: pointer; }
.ePortal .eBarraDeNavegacaoH .eIconeBarra1, .eIconeBarra2, .eIconeBarra3 { width: 25px; height: 4px; background-color: White; margin: 5px 0px; transition: 0.4s; }
.ePortal .eBarraDeNavegacaoH .eIconeMenuMudar .eIconeBarra1 { transform: translate(0, 9px) rotate(-45deg); }
.ePortal .eBarraDeNavegacaoH .eIconeMenuMudar .eIconeBarra2 { opacity: 0; }
.ePortal .eBarraDeNavegacaoH .eIconeMenuMudar .eIconeBarra3 { transform: translate(0, -9px) rotate(45deg); }
.ePortal .eBarraDeNavegacaoH .eItensDaGuia { display: none; position: absolute; z-index: 1; min-width: 160px; background-color: #f9f9f9; box-shadow: 0px 8px 16px 0px rgba(0,0,139,0.5); border-radius: 8px; border: none; padding: 0px; margin: 0px; }
.ePortal .eBarraDeNavegacaoH .eItensDaGuia a { display: block; float: none; text-align: left; font-family: inherit; font-size: 14px; padding: 12px 16px; text-decoration: none; color: Black; border-radius: 8px; }
.ePortal .eBarraDeNavegacaoH .eItensDaGuia a:hover { background-color: #ddd; }
.ePortal .eBarraDeNavegacaoH .eItensDaGuia a:active { text-decoration: underline; }
.ePortal .eBarraDeNavegacaoH .eItensDaGuiaAtiva { display: block; }
.ePortal .eBarraDeNavegacaoH .eNomeDaGuia { line-height: 120%; font-family: inherit; font-size: inherit; font-weight: bold; color: White; outline: none; background-color: inherit; border-radius: 8px; border: 1px solid Transparent; padding: 13px; margin: 0px; cursor: pointer; }
.ePortal .eBarraDeNavegacaoH .eNomeDaGuia:active { border: 1px solid LightGreen; box-shadow: 0px 0px 0px rgba(0, 0, 0, 1); Opacity: 0.8; }
.ePortal .eFuncionalidade { position: sticky; top: 0px; z-index: 1; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; background-color: Azure; border-radius: 8px; }
@media screen and (max-width: 600px) {
  .ePortal .eBarraDeNavegacaoH .eContentorDaGuia:not(:first-child) { display: none; }
  .ePortal .eBarraDeNavegacaoH .eIconeBarras { display: block; float: right; }
  .ePortal .eBarraDeNavegacaoH.eExibirItensEmTelaReduzida { position: relative; }
  .ePortal .eBarraDeNavegacaoH.eExibirItensEmTelaReduzida .eIconeBarras { position: absolute; right: 0px; top: 0px; }
  .ePortal .eBarraDeNavegacaoH.eExibirItensEmTelaReduzida .eContentorDaGuia { display: block; float: none; text-align: left; }
}

/*
.portal/inicio.asp 
*/
.eProcessamentoQ { 
  width: 120px; 
  height: 120px; 
  border-radius: 50%; 
  border: 20px solid GhostWhite; 
  border-top: 20px solid SteelBlue; 
  margin: 1% auto; 
  animation: spin 2s linear infinite; 
  -webkit-animation: spin 2s linear infinite; /* Safari */ }
@keyframes spin { 
  0% { transform: rotate(0deg); } 
  100% { transform: rotate(360deg); } 
}
@-webkit-keyframes spin {  /* Safari */
  0% { -webkit-transform: rotate(0deg); } 
  100% { -webkit-transform: rotate(360deg); }
}

/* 
eventos.asp 
*/
#eventosGeral { width: 100%; border: none; margin: 0px; padding: 0px; }
#eventosGeral .etiqueta { width: 100%; border: none; margin: 0px; padding: 10px 0px; display: flex; }
#eventosGeral .imagem { width: 55%; border: none; text-align: center; margin: 0px; padding: 0px; }
#eventosGeral .imagem img { width: 100%; max-width: 500px; height: auto; border: none; margin: 0px; padding: 0px; }
#eventosGeral .descricao { width: 45%; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 5px; }
#eventosGeral .descricao a { text-decoration: underline; }

/* 
./eleitoral/*.html 
./eleitoral/*.asp 
./denuncias/*.html 
./denuncias/*.asp
./chamados/*.html 
./chamados/*.asp 
./inscricaopf/*.html 
./inscricaopf/*.asp 
*/
.formularioGeral { width: 100%; max-width: 800px; line-height: 20px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: Black; border: none; margin: 0px auto; padding: 0px; }
.formularioGeral a { color: Blue; }
.formularioGeral a:hover { color: DarkBlue; background-color: AliceBlue; }
.formularioGeral button { font-family: inherit; font-size: inherit; color: Black; background-color: White; border-radius: 6px; border: 2px solid Indigo; cursor: pointer; transition-duration: 0.4s; }
.formularioGeral button:hover { background-color: AliceBlue; transition-duration: 0.4s; }
.formularioGeral button:active { box-shadow: 0px 0px 10px rgba(81, 203, 238, 1); transition-duration: 0.1s; }
.formularioGeral fieldset { border-radius: 6px; }
.formularioGeral h1 { color: Indigo; line-height: 30px; margin-top: 10px; }
.formularioGeral input, 
.formularioGeral select, 
.formularioGeral textarea { width: 100%; line-height: 20px; font-family: inherit; font-size: inherit; color: Black; background-color: AliceBlue; outline: none; border-radius: 6px; border: 1px solid CornflowerBlue; margin: 5px auto; padding: 2px; }
.formularioGeral select { padding: 3px; }
.formularioGeral input:focus, 
.formularioGeral select:focus, 
.formularioGeral textarea:focus { box-shadow: 0px 0px 10px rgba(81, 203, 238, 1); transition-duration: 0.1s; }
.formularioGeral label { font-weight: bold; color: MediumBlue; }
.formularioGeral .eAcoesDeNavegacao { display: flex; justify-content: space-evenly; align-items: center; width: 100%; margin: 2% auto; }
.formularioGeral .eAcoesDeNavegacao button { min-width: 80px; font-weight: bold; padding: 2%; }
.formularioGeral .eAcoesDeNavegacao .eBotaoEnviar { background-color: #ccffcc; border: 2px solid #006400; }
.formularioGeral .eAcoesDeNavegacao .eBotaoEnviar:hover { color: White; background-color: #40bf40; }
.formularioGeral .eAcoesDeNavegacao .eBotaoEnviar:active { box-shadow: 0px 0px 10px rgb(0, 100, 0, 1); } /* DarkGreen */
.formularioGeral .eConjuntoDeDados { font-family: inherit; font-size: inherit; color: inherit; margin-bottom: 0.5%; }
.formularioGeral .eConjuntoDeDados label { font-family: inherit; font-size: inherit; font-weight: normal; color: Black; }
.formularioGeral .eConjuntoDeDados legend { font-family: inherit; font-size: inherit; font-weight: bold; color: MediumBlue; }
.formularioGeral .eTextoIntrodutorio { text-align: justify; font-family: inherit; font-size: inherit; border-radius: 0px 12px 12px 0px; border: 1px solid Green; border-left: 5px solid Green; padding-left: 1%; padding-right: 1%; text-indent: 5%; }
.formularioGeral .mensagemObservacaoCentro { width: 80%; text-align: justify; margin: 1em auto; }
.formularioGeral .mensagemObservacaoCentro span { font-weight: bold; border-radius: 4px; background-color: Yellow; }

/* 
institucional.html 
*/
#institucionalGeral { width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; display: flex; align-items: flex-start; }
#institucionalGeralMenu { width: 22%; text-align: center; font-family: Arial, Helvetica, sans-serif; background-color: White; border: none; margin: 0px; padding: 0px; }
#institucionalGeralMenu button { width: 100%; max-width: 200px; min-height: 40px; display: block; text-align: center; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem);  font-weight: bold; color: Indigo; background-color: Azure; border-radius: 4px; border: 2px solid LightBlue; padding: 0px; margin: 4px auto; cursor: pointer; }
#institucionalGeralMenu button:hover { background-color: Lavender; }
#institucionalGeralMenu h1 { text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 8px; border: 1px solid Indigo; margin: 0px; }
#institucionalGeralServico { width: 78%; border: none; margin: 0px; padding: 5px; }

/* 
legislacao.html 
*/
#legislacaoGeral { width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; display: flex; align-items: flex-start; }
#legislacaoGeralMenu { width: 22%; text-align: center; font-family: Arial, Helvetica, sans-serif; background-color: White; border: none; margin: 0px; padding: 0px; }
#legislacaoGeralMenu button { width: 100%; max-width: 200px; min-height: 40px; display: block; text-align: center; vertical-align: middle; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: Indigo; background-color: Azure; border-radius: 4px; border: 2px solid LightBlue; padding: 0px; margin: 4px auto; cursor: pointer; }
#legislacaoGeralMenu button:hover { background-color: Lavender; }
#legislacaoGeralMenu h1 { text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 8px; border: 1px solid Indigo; margin: 0px; }
#legislacaoGeralServico { width: 78%; border: none; margin: 0px; padding: 5px; }

/* 
licitacoes.html 
*/
#licitacoesGeral { width: 100%; max-width: 600px; margin: 0px auto; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
#licitacoesGeral .menu { width: 100px; min-height: 40px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: Indigo; background-color: Azure; border-radius: 4px; border: 2px solid Indigo; margin: 5px; cursor: pointer; }
#licitacoesGeral .menu:hover { background-color: White; border: 2px solid Black; }
#licitacoesGeral .menu:active { color: White; background-color: LightBlue; }
#licitacoesGeralCertames { width: 100%; margin: 0px auto; display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; }
#licitacoesGeralCertames .cartao { width: 45%; line-height: 20px; text-align: justify; border-radius: 4px; border: 2px solid Indigo; margin: 10px auto; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: Indigo; }
#licitacoesGeralCertames .cartaoNaoLocalizado { width: 100%; line-height: 20px; text-align: center; border-radius: 4px; border: 2px solid DarkGreen; margin: 10px auto; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: DarkGreen; }
#licitacoesGeralDetalhes { width: 60%; line-height: 20px; text-align: justify; border-radius: 4px; border: 2px solid Indigo; margin: 10px auto; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: Indigo; }
#licitacoesGeralDetalhes a { text-decoration: underline; }
#licitacoesGeralDetalhes img { width: 15px; height: auto; margin-left: 20px; }

/* 
INDEX.ASP 
*/
#materiasGerais { width: 100%; border: none; margin: 0px; margin-top: 10px; padding: 0px; text-align: center; display: flex; align-items: center; }
#materiasGerais div { width: 15%; margin-left: auto; margin-right: auto;  }
#materiasGerais img { width: 100%; height: auto; border-radius: 8px; border: 3px solid White; transition-duration: 0.4s; }
#materiasGerais img:hover { opacity: 0.6; transition-duration: 0.4s; }
#materiasGerais img:active { border: 3px solid #00a3cc; transition-duration: 0s; }

/* 
eventos.asp 
anexos.asp 
*/
.mensagemDadosAusentes { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: Black; background-color: AntiqueWhite; border-radius: 4px; border: none; margin: 10px auto; padding: 10px; }

/* 
noticias.asp 
*/
#noticiasGeral { display: flex; width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; }
#noticiasGeralDestaque { width: 80%; border: 0px; margin: 0px; padding: 0px; }
#noticiasGeralDestaque img { width: 99%; height: auto; border: 0px; margin: 0px auto; padding: 0px; }
#noticiasGeralDestaque h1 { text-align: center; color: Indigo; border-radius: 4px; border: 1px solid Indigo; margin: 5px; }
#noticiasGeralDestaque p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: justify; padding-left: 10px; padding-right: 10px; }
#noticiasGeralDestaque .dataDaPublicacao { text-align: center; font-style: italic; }
#noticiasGeralDestaque .tituloDaPublicacao { text-align: center; font-size: 18px; font-weight: bold; color: Indigo; }
#noticiasGeralDestaque .descricaoDaPublicacao { text-align: center; font-size: 16px; font-weight: normal; font-style: italic; padding-top: 15px; padding-bottom: 15px; }
#noticiasGeralLista { width: 20%; text-align: center; border: 0px; margin: 0px; padding: 0px; background-color: #F1F5F4; }
#noticiasGeralLista h1 { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 4px; border: 1px solid Indigo; margin: 0px; padding-top: 4px;}
#noticiasGeralLista h2 { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); border-radius: 4px; border: 1px solid Black; margin: 0px; padding-top: 4px;}
#noticiasGeralLista h3 { font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); padding: 5px; word-wrap: break-word; }
#noticiasGeralLista p { font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.3929rem + 0.5714vw, 0.75rem); font-weight: normal; text-align: justify; padding: 5px; word-wrap: break-word; }

/* 
INDEX.ASP 
*/
#painelGeral { position: relative; display: flex; width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; }
#painelGeral .eMensagem { position: absolute; top: 10%; left: 5%; z-index: 3; width: 90%; background-image: linear-gradient(#105653, #20B1AA); border-radius: 10px; border: 2px solid White; padding: 0px; margin: 0px; cursor: pointer; }
#painelGeral .eMensagem:hover { border: 2px solid Yellow; transition: 1s; }
#painelGeral .eMensagem .eCentro { position: relative; width: 100%; border: none; padding: 0px; margin: 0px; }
#painelGeral .eMensagem .eCentro button { position: absolute; top: 2px; right: 2px; border-radius: 8px; background-color: White; }
#painelGeral .eMensagem .eCentro button:hover { opacity: 0.8; }
#painelGeral .eMensagem .eTitulo { font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.625rem, 0.3571rem + 1.4286vw, 1.25rem); /* font-size: 10-20px */ color: White; }
#painelGeral .eMensagem .eDescricao { font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.625rem, 0.5179rem + 0.5714vw, 0.875rem); color: White; }
#painelGeral .eMensagem .eDescricao a { font-family: inherit; font-weight: bold; font-size: inherit; color: White; }
#painelGeralP1 { width: 75%; border: none; margin: 0px; padding: 0px; }
#painelGeralP1Noticias { width: 100%; border: none; margin: 0px; padding: 0px; }
#painelGeralP1Noticias img { width: 100%; max-height: 290px; }
#painelGeralP1Noticias p { border-radius: 4px; background-color: rgb(255,255,255, 0.5); }
#painelGeralP1Secretaria { width: 100%; border: none; margin: 0px; margin-top: 10px; padding: 0px; text-align: center; display: flex; align-items: center; }
#painelGeralP1Secretaria div { width: 33%; margin: 0px auto; background-color: White; }
#painelGeralP1Secretaria .cartao { width: 100%; max-width: 230px; min-height: 60px; margin: 0px auto; padding: 0px; border: 1px solid #00a3cc; border-top: none; border-radius: 0px 0px 4px 4px; display: flex; flex-direction: column; justify-content: center; flex-wrap: wrap; }
#painelGeralP1Secretaria .descricao { font-size: clamp(0.4375rem, 0.125rem + 1.25vw, 0.75rem); font-weight: normal; }
#painelGeralP1Secretaria .titulo { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.625rem, 0.5119rem + 0.4762vw, 0.75rem); font-weight: bold; }
#painelGeralP1SecretariaMenu1, 
#painelGeralP1SecretariaMenu2, 
#painelGeralP1SecretariaMenu3, 
#painelGeralP1SecretariaMenu4 { display: inline-block; }
#painelGeralP1SecretariaMenu1 .painelGeralP1SecretariaItens1, 
#painelGeralP1SecretariaMenu2 .painelGeralP1SecretariaItens2, 
#painelGeralP1SecretariaMenu3 .painelGeralP1SecretariaItens3, 
#painelGeralP1SecretariaMenu4 .painelGeralP1SecretariaItens4 { display: none; position: absolute; z-index: 9999; max-width: 230px; line-height: 20px; text-align: left; border-radius: 4px; border: 1px solid #00a3cc; margin-left: 10px; padding: 10px; }
#painelGeralP1SecretariaMenu1 .painelGeralP1SecretariaItens1 a, 
#painelGeralP1SecretariaMenu2 .painelGeralP1SecretariaItens2 a, 
#painelGeralP1SecretariaMenu3 .painelGeralP1SecretariaItens3 a, 
#painelGeralP1SecretariaMenu4 .painelGeralP1SecretariaItens4 a { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
#painelGeralP1SecretariaMenu1 .painelGeralP1SecretariaItens1 a:hover, 
#painelGeralP1SecretariaMenu2 .painelGeralP1SecretariaItens2 a:hover, 
#painelGeralP1SecretariaMenu3 .painelGeralP1SecretariaItens3 a:hover, 
#painelGeralP1SecretariaMenu4 .painelGeralP1SecretariaItens4 a:hover { -webkit-transform: scale(0.2); -ms-transform: scale(0.2); transform: scale(0.2); }
#painelGeralP2 { width: 25%; border: none; margin: 0px; padding: 0px; }
#painelGeralP2Avisos { width: 100%; height: 100%; border: none; display: flex; flex-direction: column; justify-content: space-around; align-items: center; flex-wrap: wrap; }
#painelGeralP2Avisos .eAviso { width: 100%; max-width: 220px; height: auto; background-color: #142046; border-radius: 8px; border: 3px solid White; padding: 4%; transition-duration: 0.4s; cursor: pointer; }
#painelGeralP2Avisos .eAviso:hover { opacity: 0.6; transition-duration: 0.4s; }
#painelGeralP2Avisos .eAviso:active { border: 3px solid #00a3cc; }
#painelGeralP2Avisos .eCentro { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: White; background-color: #142046; border-radius: 4px; border: 1px solid White; padding: 2%; }
#painelGeralP2Avisos .eRotulo { width: 100%; line-height: 100%; font-family: inherit; font-weight: bold; font-style: normal; font-size: clamp(0.5rem, 0.2321rem + 1.4286vw, 1.125rem); /* font-size: 8-18px; */ padding: 0px; margin: 0px; margin-bottom: 2%; }
#painelGeralP2Avisos .eTexto { line-height: 100%; font-family: inherit; font-weight: normal; font-style: normal; font-size: clamp(0.1875rem, 0rem + 1vw, 0.625rem); /* font-size: 3-10px; */ margin: 0px; margin-bottom: 1%; }

/* 
perguntas.html 
*/
#perguntasGeral { width: 100%; border: none; margin: 0px; padding: 0px; text-align: center; display: flex; align-items: flex-start; }
#perguntasGeralMenu { width: 22%; text-align: center; font-family: Arial, Helvetica, sans-serif; background-color: White; border: none; margin: 0px; padding: 0px; }
#perguntasGeralMenu button { width: 100%; max-width: 200px; min-height: 40px; display: block; text-align: center; vertical-align: middle; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: Indigo; background-color: Azure; border-radius: 4px; border: 2px solid LightBlue; padding: 0px; margin: 4px auto; cursor: pointer; }
#perguntasGeralMenu button:hover { background-color: Lavender; }
#perguntasGeralMenu h1 { text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 8px; border: 1px solid Indigo; margin: 0px; }
#perguntasGeralServico { width: 78%; border: none; margin: 0px; padding: 5px; }

/* 
profissoes.html 
*/
#profissoesGeral { width: 100%; border: none; padding: 0px; margin: 0px; text-align: center; display: flex; align-items: flex-start; }
#profissoesGeralMenu { width: 22%; text-align: center; font-family: Arial, Helvetica, sans-serif; background-color: White; border: none; margin: 0px; padding: 0px; }
#profissoesGeralMenu button { width: 100%; max-width: 200px; min-height: 50px; display: block; text-align: center; vertical-align: middle; font-size: clamp(0.5rem, 0.3393rem + 0.8571vw, 0.875rem); font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: DarkGreen; background-color: rgba(221,255,221,0.2); border-radius: 4px; border: 2px solid LightGreen; padding: 0px; margin: 4px auto; cursor: pointer; }
#profissoesGeralMenu button:hover { background-color: rgba(221,255,221,1.0); }
#profissoesGeralMenu h1 { text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.125rem + 2vw, 1.375rem); color: Indigo; border-radius: 8px; border: 1px solid Indigo; margin: 0px; }
#profissoesGeralServico { width: 78%; border: none; margin: 0px; padding: 5px; }

/* 
publicacoes.asp 
*/
#publicaoesGeral { width: 100%; border: none; padding: 0px; margin: 0px; text-align: center; display: flex; justify-content:space-evenly; align-items: flex-start; flex-wrap: wrap; }
#publicaoesGeralEdicoes { width: 22%; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.25rem + 1vw, 0.875rem); text-align: center; border-radius: 6px; border: 1px solid White; padding: 0px; padding-top: 0.5%; padding-bottom: 0.5%; margin: 0px; }
#publicaoesGeralEdicoes:hover { border: 1px solid LightBlue; }
#publicaoesGeralEdicoes a:hover { text-decoration: underline; }
#publicaoesGeralEdicoes img { width: 100%; max-width: 150px; height: auto; }

/* 
revistas.asp 
*/
#revistasGeral { width: 100%; border: none; padding: 0px; margin: 0px; text-align: center; display: flex; justify-content:space-evenly; align-items: flex-start; flex-wrap: wrap; }
#revistasGeralEdicoes { width: 22%; font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.5rem, 0.25rem + 1vw, 0.875rem); text-align: center; border-radius: 6px; border: 1px solid White; padding: 0px; padding-top: 0.5%; padding-bottom: 0.5%; margin: 0px; }
#revistasGeralEdicoes:hover { border: 1px solid LightBlue; }
#revistasGeralEdicoes a:hover { text-decoration: underline; }
#revistasGeralEdicoes img { width: 100%; max-width: 150px; height: auto; }

/* 
RODAPE.HTML 
*/
.eRodape { font-family: Arial, Helvetica, sans-serif; font-size: clamp(0.4375rem, 0.125rem + 1.25vw, 0.75rem); border: none; padding: 0px; margin: 1% 0; }
.eRodape .eMenus { display: flex; justify-content: space-evenly; border: none; margin: 0px; padding: 0px; }
.eRodape .eMenus div { width: 25%; font-family: inherit; font-size: inherit; text-align: center; }
.eRodape .eMenus ul { line-height: 150%; text-align: left; list-style-type: circle; color: Red; }
.eRodape .eMenus .eTitulo { line-height: 25px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; }
.eRodape .eArco { width: 100%; height: 15px; background-color: #00a3cc; border: none; }
.eRodape .eSuperior { border-radius: 8px 8px 0px 0px; }
.eRodape .eInferior { border-radius: 0px 0px 8px 8px; }
.eRodape .eNota { width: 100%; font-family: inherit; font-size: inherit; padding-bottom: 1%; margin: 0.5% auto; }

/* 
INDEX.ASP 
*/
#servicosDeApoio { width: 100%; border: none; margin: 0px; margin-top: 10px; padding: 0px; text-align: center; display: flex; }
#servicosDeApoio a { text-decoration: none; }
#servicosDeApoio div { width: 10%; border: 2px solid White; margin: 0px auto; }
#servicosDeApoio div:hover { opacity: 0.8; transition-duration: 0.4s; }
#servicosDeApoio div:active { border-radius: 4px; border: 2px solid #00a3cc; transition-duration: 0s; }
#servicosDeApoio img { width: 100%; max-width: 50px; height: auto; border: none; padding: 0px; margin: 0px; }
#servicosDeApoio p { margin: 0px; margin-top: 5px; text-align: center; font-size: clamp(0.4375rem, 0.125rem + 1.25vw, 0.75rem); }


/* **************************** */
/* FUNCAO: Servico de consultas */
/* **************************** */
/* 
./consultapf/*.html
./consultapf/*.asp
 */
.servicoDeConsultas { width: 100%; max-width: 500px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 0; padding: 0; margin: 0 auto; }
.servicoDeConsultas button { font-family: inherit; font-size: inherit; border-radius: 4px; border: 2px solid Black; padding: 4px; margin: 0; cursor: pointer; transition-duration: 0.4s; }
.servicoDeConsultas button:hover { background-color: White; border-radius: 8px; transition-duration: 0.4s; }
.servicoDeConsultas button:active { box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); }
.servicoDeConsultas form { border: padding: 0px; margin: 0px; }
.servicoDeConsultas fieldset { font-family: inherit; border-radius: 4px; border: 2px solid #00a3cc; }
.servicoDeConsultas legend { width: 100%; font-size: inherit; font-weight: bold; border-radius: 4px; }
.servicoDeConsultas h1 { text-align: center; }
.servicoDeConsultas input { padding: 4px 4px; }
.servicoDeConsultas select { padding: 3px 4px; cursor: pointer; }
.servicoDeConsultas input, 
.servicoDeConsultas select { width: calc(100% - 12px); text-align: center; font-family: inherit; font-size: inherit; background-color: #e6fffa; border-radius: 4px; border: 2px solid DarkGreen; margin: 0px; transition-duration: 0.4s; }
.servicoDeConsultas input:focus, 
.servicoDeConsultas select:focus { border-radius: 8px; box-shadow: 0px 0px 10px rgba(0, 0, 139, 1); outline: none; transition-duration: 0.4s; }
.servicoDeConsultas table { width: 100%; line-height: 150%; text-align: center; font-family: inherit; font-size: clamp(0.625rem, 0.5179rem + 0.5714vw, 0.875rem); border: 1px solid Aqua; border-collapse: collapse; }
.servicoDeConsultas .eDestaqueSobreLinha:hover { background-color: Aqua; }
.servicoDeConsultas .eDestaqueSobreTexto { font-weight: bold; color: DarkGreen; background-color: AliceBlue; border-radius: 4px; }
.servicoDeConsultas .eDestaqueSobreValor { border-radius: 6px; border: 1px solid Black; padding: 0px 2px }
.servicoDeConsultas .eSeletor1 { text-align: center; font-size: inherit; font-weight: bold; color: White; background-color: #00a3cc; border: 2px solid LightBlue; }
.servicoDeConsultas .eEntrada1 { width: calc(50% - 12px); }
.servicoDeConsultas .eEntrada2 { width: calc(50% - 12px); }
.servicoDeConsultas .eEnviar { display: none; cursor: not-allowed; }
.servicoDeConsultas .eFormulario1 { display: none; }

/*obsoleto*/
.textoInformativoGeral { line-height: 20px; text-align: justify; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 0.25%; }
.textoInformativoGeral a:link { color: Blue; }
.textoInformativoGeral a:visited { color: initial; }
.textoInformativoGeral a:hover { background-color: AliceBlue; text-decoration: underline; cursor: pointer; }
.textoInformativoGeral h1, 
.textoInformativoGeral h2 { text-align: center; }
.textoInformativoGeral img { margin-left: auto; margin-right: auto; }
.textoInformativoGeral select { line-height: 20px; text-align: justify; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; }
.textoInformativoGeral ul { list-style-type: circle; padding-left: 5%; }
.textoInformativoGeral button { width: 120px; min-height: 45px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; padding: 2px; margin: 0; cursor: pointer; }
.textoInformativoGeral button:hover { opacity: 0.8; }
.textoInformativoGeral button:active { color: Black; background-color: White; border: 2px solid #00a3cc; }
/* obsoleto */

/* 
covid19.html
eleicoes.html 
ouvidoria.html 
licitacoes.html 
publicacoes.html 
eventos.asp 
revistas.asp
servicos.html 
concursos.html
modelos.html
contato.html
ies/exibir.html
licitacoes/categorias.html
chamamento/exibir.html
aplicativo/politica-de-privacidade.html
*/
.eSecaoDeApresentacaoT1 { text-align: justify; font-family: inherit; font-size: inherit; padding: 0.25%; }
.eSecaoDeApresentacaoT1 a:link { color: Blue; }
.eSecaoDeApresentacaoT1 a:visited { color: initial; }
.eSecaoDeApresentacaoT1 a:hover { background-color: AliceBlue; text-decoration: underline; cursor: pointer; }
.eSecaoDeApresentacaoT1 h1, 
.eSecaoDeApresentacaoT1 h2 { text-align: center; }
.eSecaoDeApresentacaoT1 select { line-height: inherit; text-align: justify; font-family: inherit; font-size: inherit; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; }
.eSecaoDeApresentacaoT1 ul { list-style-type: circle; padding-left: 5%; }
.eSecaoDeApresentacaoT1 button { width: 120px; min-height: 45px; text-align: center; font-family: inherit; font-size: inherit; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; padding: 2px; margin: 0; cursor: pointer; }
.eSecaoDeApresentacaoT1 button:hover { opacity: 0.8; }
.eSecaoDeApresentacaoT1 button:active { color: Black; background-color: White; border: 2px solid #00a3cc; }

/* 
licitacoes/processos.asp 
licitacoes/detalhes.asp 
*/
.eSecaoDeApresentacaoT2 { position: sticky; top: 0; z-index: 1; text-align: justify; font-family: inherit; font-size: inherit; background-color: White; padding: 0.25%; }
.eSecaoDeApresentacaoT2 a:link { color: Blue; }
.eSecaoDeApresentacaoT2 a:visited { color: initial; }
.eSecaoDeApresentacaoT2 a:hover { background-color: AliceBlue; text-decoration: underline; cursor: pointer; }
.eSecaoDeApresentacaoT2 h1, 
.eSecaoDeApresentacaoT2 h2 { text-align: center; }
.eSecaoDeApresentacaoT2 select { line-height: inherit; text-align: justify; font-family: inherit; font-size: inherit; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; }
.eSecaoDeApresentacaoT2 ul { list-style-type: circle; padding-left: 5%; }
.eSecaoDeApresentacaoT2 button { width: 120px; min-height: 45px; text-align: center; font-family: inherit; font-size: inherit; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; padding: 2px; margin: 0; cursor: pointer; }
.eSecaoDeApresentacaoT2 button:hover { opacity: 0.8; }
.eSecaoDeApresentacaoT2 button:active { color: Black; background-color: White; border: 2px solid #00a3cc; }

/* ************************ */
/* (1)Estilos para BUTTON's */
/* ************************ */

/* ********************* */
/* (2)Estilos para DIV's */
/* ********************* */

/* +++ (2)Forcar formatacao H1 preferencial dentro de contentores acordeao do BootStrap */
/*
concursos.html 
chamamento/exibir.html
*/
.eSobreporH1AoBootStrap { line-height: 60px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; margin: 0px auto; } /* aplicavel a um elemento DIV */

/* +++ (2)Preparar dois contentores: o da esquerda sao controles centralizados no topo, o da esquerda e uma lista de itens */
/*
chamamento/exibir.html
*/
.eExibirListagemT1 { display: flex; align-items: center; width: 98%; font-size: clamp(0.625rem, 0.4911rem + 0.7143vw, 0.9375rem); font-family: Arial, Helvetica, sans-serif; border: 0; padding: 0; margin: 1%; }  /* aplicavel a um elemento DIV */
.eExibirListagemT1 .eControles { width: 120px; text-align: center; border: 0; padding: 0; margin: 0; }
.eExibirListagemT1 .eControles button { width: 92px; min-height: 45px; text-align: center; font-family: inherit; font-size: inherit; color: White; background-color: #00a3cc; border-radius: 4px; border: 2px solid LightBlue; padding: 2px; margin: 0; cursor: pointer; transition-duration: 0.3s; }
.eExibirListagemT1 .eControles button:hover { opacity: 0.8; transition-duration: 0.3s; }
.eExibirListagemT1 .eControles button:active { color: Black; background-color: White; border: 2px solid #00a3cc; }
.eExibirListagemT1 .eListas { width: calc(100% - 120px); max-height: 200px; overflow-y: auto; border: 0; padding: 0; margin: 0; }
.eExibirListagemT1 .eListas p { text-align: justify; font-weight: normal; font-size: inherit; color: DarkGreen; text-indent: 5%; }
.eExibirListagemT1 .eListas ul { font-family: inherit; font-size: inherit; list-style-type: circle; margin: 0; margin-left: 1%; }
.eExibirListagemT1 .eListas ol { font-family: inherit; font-size: inherit; margin: 0; margin-left: 1%; }
.eExibirListagemT1 .eListas a { font-family: inherit; font-size: inherit; border-radius: 8px; padding: 2px 4px; transition-duration: 0.3s; }
.eExibirListagemT1 .eListas a:hover { font-family: inherit; font-size: inherit; background-color: #ccfff5; transition-duration: 0.3s; }

/* +++ (2)Preparar um contentor: apresenta lista de itens */
/*
concursos.html 
*/
.eExibirListagemT2 { font-size: clamp(0.625rem, 0.4911rem + 0.7143vw, 0.9375rem); font-family: Arial, Helvetica, sans-serif; border: 0; padding: 0; margin: 0; }  /* aplicavel a um elemento DIV */
.eExibirListagemT2 p { text-align: justify; font-weight: normal; font-size: inherit; color: DarkGreen; }
.eExibirListagemT2 ul { font-family: inherit; font-size: inherit; list-style-type: circle; margin: 0; margin-left: 1%; }
.eExibirListagemT2 ol { font-family: inherit; font-size: inherit; margin: 0; margin-left: 1%; }
.eExibirListagemT2 a { font-family: inherit; font-size: inherit; border-radius: 8px; padding: 2px 4px; transition-duration: 0.3s; }
.eExibirListagemT2 a:hover { font-family: inherit; font-size: inherit; background-color: #ccfff5; transition-duration: 0.3s; }